[Desktop Entry]
Type=Service
Name=Froogle
Name[bn]=ফ্রুগল্
Name[gu]=ફ્રુગલ
Name[hi]=फ्रूगल
Name[ja]=Froogle 商品検索
Name[kn]=ಫ್ರೂಗಲ್
Name[ml]=ഫ്രൂഗിള്‍
Name[ne]=फ्रुगल
Name[pa]=ਫਰੂਗਲ
Name[sr]=Фрогл
Name[ta]=ஃப்ரூகுல்
Name[te]=ఫ్రూగుల్
Name[th]=Froogle หาสินค้าผ่าน google
Name[vi]=Tra Froogle
Name[x-test]=xxFrooglexx
X-KDE-ServiceTypes=SearchProvider
Keys=froogle
Query=http://froogle.google.com/froogle?q=\\{@}
Query[bg]=Query=http://froogle.google.com/froogle?q=\\{@}
Query[en_GB]=http://froogle.google.co.uk/froogle?q=\\{@}
Query[nb]=http://froogle.google.no/froogle?q=\\{@}
Query[x-test]=xxhttp://froogle.google.com/froogle?q=\\{@}xx
